---
name: Vlad Stoianovici
locality: Brasov
country: Romania
role: <a href="/job-families/engineering/support-engineer/">Senior Support Engineer
  (EMEA)</a>
reports_to: tom-atkins
picture: VladStoianovici.jpeg
twitter: 
gitlab: vstoianovici
departments:
- Engineering Function
- Customer Support
expertise: '<li><a href="/handbook/on-call/">On-call</a> champion!</li>

'
story: 'Vlad is a senior support engineer with previous experience in Object Storage
  and DevOps. He tries to make the most of the wonderful mountainous settings around
  Brasov, Romania with his wife Iulia and son Toma. Outside of work, when he is not
  snowboarding, skiing, hiking or mountain-biking he is probably somewhere around
  beaches and water with his family or travelling somewhere new.

'
